

function ponAccion(key)

{	

	if((key=="KEY_RELLENAR" && document.forms["formAvisoSM"].elements["siNoObtencionSuelo"][0].checked) || key=="KEY_VOLVER"){

		document.forms["formAvisoSM"].accion.value=key;

		document.forms["formAvisoSM"].submit();

	}

	else{//Ha respondido NO o no ha respondido nada,  y ha pulsado el botón de Rellenar Cuestionario

		return false;	

	}

}





function onLoadPage(){



	var today = new Date();

	var anyo = Number(today.getFullYear())-1;

	document.all["preguntaSM"].innerHTML=(document.all["preguntaSM"].innerHTML).replace("%v",anyo);



}